@charset "utf-8";

/* mega menu */

nav.navbar.bootsnav li.dropdown .mega-menu-full{ width:50% !important; margin:0px auto !important;}
nav.navbar.bootsnav li.dropdown .mega-menu-full > ul li a { text-transform: uppercase;
   margin-right:30px; margin-left:30px;
    /*color: #FFF ;*/
    padding: 8px 6px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.07)
   
} 


nav.navbar.bootsnav li.dropdown .mega-menu-full > ul li a:hover {color:#c3cf14;}
nav.navbar.bootsnav li.dropdown .mega-menu-full > ul li.active {color:#c3cf14;}






/* CSS Document */

.nav-light-bg{background-color:rgba(0, 0, 0, 0.1)}
.nav-dark-bg{ background:#000;}

.list-unstyled li{ margin-bottom:10px;}

.center-img { margin:0px auto;}


.b_title {
    color: #c3cf14;
    /*text-transform: uppercase;*/ text-align:left;
}
.b_title2{font-size:36px;}

.feature-block-six .inner-white {
background-color: #ffffff; padding:0px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.feature-block-six .inner-white:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

.feature-block-six .inner-white img{ height:100%; width:auto;}

.feature-block-six .inner-box {
  position: relative;
  
  padding: 30px 30px 30px;
  text-align: center;
  height: 100%;
  /*background-image: url(../images/resource/feature-bg.jpg);*/
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  background-color:#c3cf14;
  }
/*.inner-box:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--bg-theme-color2);
  opacity: 0.9;
  content: "";
}*/
.feature-block-six .inner-box:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}
.feature-block-six .inner-box .image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.feature-block-six .inner-box .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.feature-block-six .inner-box .icon { color:#414042;
  position: relative;
  display: block;
  font-size: 60px;
 /* color: var(--theme-color1);*/
  font-family: var(--title-font);
  line-height: 1em;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.feature-block-six .inner-box .title {
  font-size: 34px;
  font-weight: 600;
 margin-bottom:0px; color:#414042; line-height:40px; display:block;
}
.feature-block-six .inner-box .theme-btn.small {
  padding: 5px 20px;
  line-height: 20px;
}


.overlay-anim {
  position: relative;
}
.overlay-anim:after {
  background: rgba(255, 255, 255, 0.3);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  opacity: 1;
  z-index: 9;
  pointer-events: none;
}
.overlay-anim:hover:after {
  height: 100%;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}


.image-box .experience {
        position: absolute;
    left: 0;
    bottom: -30px;
    /* height: 170px; */
    /* width: 205px; */
    /* padding: 85px 18px 20px; */
    overflow: hidden;
    z-index: 2;
    background: #000;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    font-size: 16px;
    padding: 30px;
    color: #c3cf14;
    text-align: center;
    line-height: 19px;
    display: block;
    border: 10px #FFF solid;
}

/*.image-box .experience:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 200%;
    height: 100%;
    background-color: #c3cf14;
    border-top: 15px solid #ffffff;
    content: "";
    -webkit-transform: rotate(42deg);
    transform: rotate(42deg);
    -webkit-transform-origin: left top;
    transform-origin: left top;
}*/



==================================================================
    Offer Section Four
==================================================================

***/
.offer-section-four {
  position: relative;
  overflow: hidden;
  padding: 120px 0 70px;
}
.offer-section-four .outer-box {
  position: relative;
}
.offer-section-four .outer-box:before {
  position: absolute;
  right: 0;
  top: -120px;
  bottom: -120px;
  width: 1000%;
  background-color: #f4f4f4;
  content: "";
}
.offer-section-four .content-column {
  position: relative;
  margin-bottom: 50px;
}
.offer-section-four .content-column .inner-column {
  position: relative;
}
.offer-section-four .content-column .sec-title {
  margin-bottom: 30px;
}
.offer-section-four .content-column .info-box {
  /*position: relative;
  padding-left: 70px;
  min-height: 50px;
  margin-bottom: 70px;*/
  position: relative;
    /* padding-left: 70px; */
    min-height: 50px;
    margin-bottom: 25px;
    border-bottom: 1px #222 solid;
    width: 70%;
    padding-bottom: 25px; padding:10px;
}
.offer-section-four .content-column .info-box:last-child {
  margin-bottom: 0; border:0px;
}
.offer-section-four .content-column .info-box .count {
  position: absolute;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5px;
  height: 50px;
  width: 50px;
  background-color: #000000;
  line-height: 1em;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.offer-section-four .content-column .info-box .title {
  margin-bottom: 5px;
}
.offer-section-four .content-column .info-box .text {
  font-size: 16px;
  line-height: 24px;
  color: #222;
  font-weight: 400;
  margin-bottom: 0;
}
.offer-section-four .content-column .info-box:hover .count {
  /*-webkit-transform: rotate(180deg) scale(-1);
          transform: rotate(180deg) scale(-1);*/
  background-color: var(--bg-theme-color2);
  color: var(--theme-color1);
}
.offer-section-four .image-column {
  position: relative;
  z-index: 1;
  margin-bottom: 50px;
}
.offer-section-four .image-column .inner-column {
  position: relative;
}
.offer-section-four .image-column .image-box {
  position: relative;
  margin-right: -370px;
}
.offer-section-four .image-column .image-box .image {
  position: relative;
  margin-bottom: 0;
}
.offer-section-four .image-column .image-box .image img {
  position: relative;
  width: 100%;
}
.offer-section-four .image-column .image-box .caption {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--bg-theme-color2);
  padding: 45px 50px;
  font-size: 26px;
  line-height: 1.2em;
  color: #000;
  font-weight: 700;
  /*letter-spacing: 0.1em;*/
  max-width: 370px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.offer-section-four .image-column .image-box:hover .caption {
  color: var(--theme-color3);
}

.offer-section-four .content-column .info-box .title {
  margin-bottom: 0px;
  font-size:20px; font-weight:600; color:#000;
}
.offer-section-four .content-column .info-box .text {
  font-size: 16px;
  line-height: 24px;
  color: #222;
  font-weight: 400;
  margin-bottom: 0;
}


.text-black{ color:#000;}
.font-size-18{ font-size:18px;}
.font-size-20{ font-size:20px;}
.font-size-22{ font-size:22px;}
.font-size-24{ font-size:24px;}



.feature-block-two .icon {
    position: relative;
    display: block;
    font-size: 64px;
    color: var(--theme-color2);
    font-weight: 900;
    line-height: 64px;
    margin-bottom: 30px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}


.clinical-lab{background-image:url(../images/services-icons/i-clinical-labs.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
.inner-box:hover .clinical-lab{background-image:url(../images/services-icons/i-clinical-labs-dark.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
	
.pharma-lab{background-image:url(../images/services-icons/i-pharma-lab.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
.inner-box:hover .pharma-lab{background-image:url(../images/services-icons/i-pharma-lab-dark.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
	
.i-scientific-lab{background-image:url(../images/services-icons/i-scientific-lab.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
.inner-box:hover .i-scientific-lab{background-image:url(../images/services-icons/i-scientific-lab-dark.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
	
.i-r-n-d-labs{background-image:url(../images/services-icons/i-r-n-d-labs.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
.inner-box:hover .i-r-n-d-labs{background-image:url(../images/services-icons/i-r-n-d-labs-dark.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
	
.i-educational-labs{background-image:url(../images/services-icons/i-educational-labs.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
.inner-box:hover .i-educational-labs{background-image:url(../images/services-icons/i-educational-labs-dark.png);
height: 54px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}				


.service-block-five .icon {
  position: relative;
    display: block;
    font-size: 64px;
    color: var(--theme-color2);
    font-weight: 900;
    line-height: 64px;
    margin-bottom: 10px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; height:70px;
}
.i-Desiging{background-image:url(../images/services-icons/i-Desiging.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}
.service-block-five .inner-box:hover .i-verification{background-image:url(../images/services-icons/i-verification-white.png);}

.i-verification{background-image:url(../images/services-icons/i-verification.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}
.service-block-five .inner-box:hover .i-verification{background-image:url(../images/services-icons/i-verification-white.png);}

.i-technical{background-image:url(../images/services-icons/i-technical.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}
.service-block-five .inner-box:hover .i-technical{background-image:url(../images/services-icons/i-technical-white.png);}
	
.i-maintenance{background-image:url(../images/services-icons/i-maintenance.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}
.service-block-five .inner-box:hover .i-maintenance{background-image:url(../images/services-icons/i-maintenance-white.png);}

.i-iotlabs{background-image:url(../images/services-icons/i-iotlabs.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}
.service-block-five .inner-box:hover .i-iotlabs{background-image:url(../images/services-icons/i-iotlabs-white.png);}

.i-training{background-image:url(../images/services-icons/i-training.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}
.service-block-five .inner-box:hover .i-training{background-image:url(../images/services-icons/i-training-white.png);}	


.i-faq{background-image:url(../images/services-icons/i-faq.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}
.service-block-five .inner-box:hover .i-faq{background-image:url(../images/services-icons/i-faq-white.png);}	






/* tab style home */
.tab-style-home .tab-content{padding:20px 20px 0; /*border-top: 1px solid #e5e5e5;*/}
.tab-style-home .nav-tabs{border:0;}
.tab-style-home .nav-tabs li{  border-radius: 10px; margin-bottom: 0; display:inline-block; float:none; margin-right: 5px; width:32%;}
.tab-style-home .nav-tabs li a { background-color: #f4f5f8; border:none; color:#222; line-height: 44px; margin:0 !important; padding: 10px 30px; border-radius: 0; font-size:18px; text-transform:uppercase;}
.tab-style-home .nav-tabs-light li:first-child {border-left: 1px solid #e5e5e5; margin-left: 15px;}
.tab-style-home .nav-tabs > li > a.active {border-color:transparent; border: none; border-radius:0; background:#c3cf14; top:1px; position: relative; color:#FFF;}


.tab-icon .icon {
  position: relative;
    display: block;
    font-size: 64px;
    color: var(--theme-color2);
    font-weight: 900;
    line-height: 64px;
    margin-bottom: 10px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; height:70px;
}
.i-walkin{background-image:url(../images/walkin-fume-hood-icon.png); opacity:0.5;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;}
.tab-icon:hover .i-walkin{background-image:url(../images/walkin-fume-hood-icon-color.png);}
.active .i-walkin{background-image:url(../images/walkin-fume-hood-icon-color.png);
    filter: drop-shadow(0.5px 0 0 #c3cf14) 
  drop-shadow(0 0.5px 0 #c3cf14)
  drop-shadow(-0.5px 0 0 #c3cf14) 
  drop-shadow(0 -0.5px 0 #c3cf14);
}

.i-bench{background-image:url(../images/bench-top-fume-hood-icon.png); opacity:0.5;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;}
.tab-icon:hover .i-bench{background-image:url(../images/bench-top-fume-hood-icon-color.png);}
.active .i-bench{background-image:url(../images/bench-top-fume-hood-icon-color.png);
     filter: drop-shadow(0.5px 0 0 #c3cf14) 
  drop-shadow(0 0.5px 0 #c3cf14)
  drop-shadow(-0.5px 0 0 #c3cf14) 
  drop-shadow(0 -0.5px 0 #c3cf14);
}

.i-vav-fume{background-image:url(../images/vav-fume-hood-icon.png); opacity:0.5; min-height:70px;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;}
.tab-icon:hover .i-vav-fume{background-image:url(../images/vav-fume-hood-icon-color.png);}
.active .i-vav-fume{background-image:url(../images/vav-fume-hood-icon-color.png);
     filter: drop-shadow(0.2px 0 0 #c3cf14) 
  drop-shadow(0 0.2px 0 #c3cf14)
  drop-shadow(-0.2px 0 0 #c3cf14) 
  drop-shadow(0 -0.2px 0 #c3cf14);
}

.i-distillation{background-image:url(../images/distillation-fume-hood-icon.png); opacity:0.5;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;}
.tab-icon:hover .i-distillation{background-image:url(../images/distillation-fume-hood-icon-color.png);}
.active .i-distillation{background-image:url(../images/distillation-fume-hood-icon-color.png);
     filter: drop-shadow(0.5px 0 0 #c3cf14) 
  drop-shadow(0 0.5px 0 #c3cf14)
  drop-shadow(-0.5px 0 0 #c3cf14) 
  drop-shadow(0 -0.5px 0 #c3cf14);
}

.vayu-icon-box .icon {
  position: relative;
    display: block;
    font-size: 64px;
    color: var(--theme-color2);
    font-weight: 900;
    line-height: 64px;
    margin-bottom: 10px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; height:70px;
}
.icon-vayu-1 {background-image:url(../images/products-icons/high-performance-ventilation-icon.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: left;}
	
.icon-vayu-2 {background-image:url(../images/products-icons/vav-icon.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: left;}
	
.icon-vayu-3 {background-image:url(../images/products-icons/monitoring-system-icon.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: left;}		

.icon-vayu-4 {background-image:url(../images/products-icons/build-quality-icon.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left;}
	
.icon-vayu-5 {background-image:url(../images/products-icons/customization_icon.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left;}
	
.icon-vayu-6 {background-image:url(../images/products-icons/eco-icon.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: left;}		
	

	
.overview-icon-box .icon {
  position: relative;
    display: block;
    font-size: 64px;
    color: var(--theme-color2);
    font-weight: 900;
    line-height: 64px;
    margin-bottom: 10px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; height:70px;
}
.icon-overview1 {background-image:url(../images/overview/turn-key-lab-icon.png);
    background-size: 45px;
    background-repeat: no-repeat;
    background-position: center;}	
.overview-icon-box:hover .icon-overview1{background-image:url(../images/overview/turn-key-lab-icon-white.png);}	

.icon-overview2 {background-image:url(../images/overview/fume-hoods-icon.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;}	
.overview-icon-box:hover .icon-overview2{background-image:url(../images/overview/fume-hoods-icon-white.png);}	

.icon-overview3 {background-image:url(../images/overview/lab-bench-icon.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;}	
.overview-icon-box:hover .icon-overview3{background-image:url(../images/overview/lab-bench-icon-white.png);}	

.icon-overview4 {background-image:url(../images/overview/lab-storage-icon.png);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center;}	
.overview-icon-box:hover .icon-overview4{background-image:url(../images/overview/lab-storage-icon-white.png);}	


/** design-build page **/

.i-clinical-labs-dark{
background-image:url(../images/services-icons/i-clinical-labs-dark.png); opacity:0.5;
height: 44px; width:44px; background-size: contain; background-repeat: no-repeat; background-position: center;}
.i-pharma-lab-dark{background-image:url(../images/services-icons/i-pharma-lab-dark.png); opacity:0.5;
height: 44px; width:44px; background-size: contain; background-repeat: no-repeat; background-position: center;}
.i-scientific-lab-dark{background-image:url(../images/services-icons/i-scientific-lab-dark.png); opacity:0.5;
height: 44px; width:44px; background-size: contain; background-repeat: no-repeat; background-position: center;}
.i-r-n-d-labs-dark{background-image:url(../images/services-icons/i-r-n-d-labs-dark.png); opacity:0.5;
height: 44px; width:44px; background-size: contain; background-repeat: no-repeat; background-position: center;}
.i-educational-labs-dark{background-image:url(../images/services-icons/i-educational-labs-dark.png); opacity:0.5;
height: 44px; width:44px; background-size: contain; background-repeat: no-repeat; background-position: center;}

	
/** design-build end **/



/*mobile response start*/

/* Apply styles to all mobile devices */
@media (max-width: 992px) { 
    .menu-back-div.dropdown-menu.megamenu-content.mega-menu.collapse.mega-menu-full.animated.show {
        width: 100% !important;
        margin-top: -67px !important;
        overflow-y: auto; /* Allow scrolling if menu is too long */
        /* border-bottom: 1px solid rgba(255, 255, 255, 0.07); */
    }

    nav.navbar.bootsnav li.dropdown .mega-menu-full > ul li a {
        text-transform: uppercase;
        margin-right: 30px;
        margin-left: 30px;
        padding: 8px 6px;
        border-bottom: none !important;
    }
}

/* Additional tweaks for smaller mobile devices */
@media (max-width: 576px) { 
    nav.navbar.bootsnav li.dropdown .mega-menu-full > ul li a {
        margin-right: 15px;
        margin-left: 15px;
        padding: 6px 4px;
        font-size: 14px;
    }
}


